summaryrefslogtreecommitdiff
path: root/pcr/fpdns
diff options
context:
space:
mode:
authorOmar Vega Ramos <ovruni@gnu.org.pe>2015-07-06 16:24:43 -0500
committerOmar Vega Ramos <ovruni@gnu.org.pe>2015-07-06 16:24:43 -0500
commit82c5017d49dc5fdd7ffa6489e79306561fa72199 (patch)
treeefe7d89a21cb430b14b9a68adfffeac522e9fec9 /pcr/fpdns
parent7069768d3a844582c5df59c80f7a6f75a28a14a0 (diff)
downloadabslibre-82c5017d49dc5fdd7ffa6489e79306561fa72199.tar.gz
abslibre-82c5017d49dc5fdd7ffa6489e79306561fa72199.tar.bz2
abslibre-82c5017d49dc5fdd7ffa6489e79306561fa72199.zip
gmusicbrowser-1.1.14-3: updating version
Diffstat (limited to 'pcr/fpdns')
-rw-r--r--pcr/fpdns/PKGBUILD20
1 files changed, 8 insertions, 12 deletions
diff --git a/pcr/fpdns/PKGBUILD b/pcr/fpdns/PKGBUILD
index fb39b633c..aa965362e 100644
--- a/pcr/fpdns/PKGBUILD
+++ b/pcr/fpdns/PKGBUILD
@@ -1,31 +1,27 @@
# Contributor (Arch): Ermak <ermak@email.it>
-# Maintainer : Parabola GNU / Linux-libre Aurélien Desbrières <aurelien@cwb.io>
-
+# Maintainer: Omar Vega Ramos <ovruni@gnu.org.pe>
pkgname=fpdns
pkgver=0.9.3
pkgrel=1.1
pkgdesc="Program that remotely determines DNS server versions"
url="http://code.google.com/p/fpdns/"
depends=('')
-license=('BSD3')
+license=('BSD')
options=('!emptydirs')
-arch=('i686' 'x86_64' 'mips64el')
+arch=('i686' 'x86_64')
source=('http://fpdns.googlecode.com/files/Net-DNS-Fingerprint-0.9.3.tar.gz')
md5sums=('16f1fbc9e5c8b935a0a48a509dc58899')
build() {
cd ${srcdir}/Net-DNS-Fingerprint-0.9.3
eval `perl -V:archname`
- perl Makefile.PL \
+ /usr/bin/perl Makefile.PL \
INSTALLARCHLIB=/usr/lib/perl5/current/${archname} \
INSTALLSITELIB=/usr/lib/perl5/site_perl/current \
INSTALLSITEARCH=/usr/lib/perl5/site_perl/current/${archname}
- make
+ /usr/bin/make || return 1
+ /usr/bin/make DESTDIR=${pkgdir} install
+ /usr/bin/find ${pkgdir} -name '.packlist' -delete
+ /usr/bin/find ${pkgdir} -name '*.pod' -delete
}
-package() {
- cd ${srcdir}/Net-DNS-Fingerprint-0.9.3
- make DESTDIR=${pkgdir} install
- find ${pkgdir} -name '.packlist' -delete
- find ${pkgdir} -name '*.pod' -delete
-} \ No newline at end of file